KRISTALL(1)

NAME

kristall - a cross-platform graphical small-internet client.

SYNOPSIS
kristall [FLAGS]... [URL]

DESCRIPTION

kristall is a small-Internet browser primarily designed for browsing geminispace, but also supports gopher, finger, and basic HTTP/S. It tries to fill the hole of graphical browsers for these alternative Internet protocols, with a high usability, feature richness, and somewhat familiar interface for newcomers.

FLAGS

-h, --help
    Displays help information

-v, --version
    Displays version information